﻿.html {
	height : 100%;
	padding-bottom : 1px;
}
.site-backcolor {
	background-color: #4A4A4A;
}


.center-site {
	position : relative;
	width: 983px;
	height : auto;
	z-index : 1;
	margin-left : auto;
	margin-right : auto;
}

.body-background-color {
	background-color: #080037;
}
.body-table {
	border-style: solid;
	border-width: 0px 12px 0px 12px;
	border-color: #080037;
	font-size : small;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	background-color: #FFFFFF;
}

.p5-left { 
margin-left : 5px; 
text-align : left; 
}

.border0 { 
border-style : solid; 
border-width : 0; 
}

.right { 
text-align : right; 
}

.left { 
text-align : left; 
}

.center { 
text-align : center; 
}

.REM-Navigation-1 {
}

.links-yellow { 
color : #ffff00; 
font-family : Arial, Helvetica, sans-serif; 
font-size : small; 
font-weight : bold; 
text-decoration : underline; 
}

.links-yellow:hover { 
color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : small; 
font-weight : bold; 
text-decoration : underline; 
}

.nav-yellow-link {
	border: 1px solid #080037;
	background-color: #080037;
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	color : #ffff00;
	font-weight : bold;
	text-decoration : none;
}

.nav-yellow-link:hover { 
border : 1px solid #0a1a55; 
background-color : #0a1a55; 
font-family : Arial, Helvetica, sans-serif; 
font-size : small; 
color : #ffffff; 
font-weight : bold; 
text-decoration : none; 
}
.nav-top {
	background-color: #080037;
}

.nav-side {
	width: 142px;
	border: 2px solid #080037;
	background-color: #080037;
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-weight : bold;
}

/* Table On Catalog.htm page - Hover */
.nav-bottom {
	border: 12px solid #080037;
	background-color: #000075;
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	text-align : center;
}
.nav-row-bottom {
	background-color: #080037;
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	text-align : center;
}
.REM-Navigation-2 {
}

.tbl a { 
border-style : solid none solid none; 
width : 125px; 
background-color : #000084; 
text-align : center; 
display : block; 
text-decoration : none; 
color : #ffff00; 
font-family : Arial, Helvetica, sans-serif; 
font-size : small; 
font-weight : bold; 
border-top-width : medium; 
border-bottom-width : medium; 
border-top-color : #000084; 
border-bottom-color : #000084; 
}

.tbl a:hover { 
border-style : solid none solid none; 
text-decoration : none; 
background-color : #0000cc; 
color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : small; 
border-top-width : medium; 
border-bottom-width : medium; 
border-top-color : #0000cc; 
border-bottom-color : #0000cc; 
font-weight : bold; 
}

/* Drop Down Menu for across the top of the page */

/* remove the bullets, padding and margins from the lists */
.REM-Navigation-3 {
}
.cart a {
	display: block;
	font-size : small;
	width: 160px;
	padding : 10px 0;
	background-image: url('../layout/Shopping-Cart.jpg');
	text-decoration : none;
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.cart :hover {
	background-position: 0 -35px;
	display : block;
}

.menu ul { 
list-style-type : none; 
padding : 0; 
margin : 0; 
font-family : Arial, Helvetica, sans-serif; 
text-decoration : none; 
}

/* make the top level links horizontal and position relative so that we can position the sub level */

.menu li { 
float : left; 
position : relative; 
z-index : 100;
}

/* use the table to position the dropdown list */

.menu table { 
position : absolute; 
border-collapse : collapse; 
z-index : 80; 
left : -1px; 
top : 29px; 
}

/* menu is for the horizontal menus - style all the links */

.menu :visited {
display : block;
font-size : small;
width: 149px;
padding : 5px 0;
color : #ffff00;
background : #061349;
text-decoration : none;
margin-right : 0;
text-align : center;
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
border-right-style : solid;
border-right-width : 2px;
border-right-color : #0000ff;
}

.menu a {
	display: inline-block;
	font-size : small;
	width: 100px;
	padding : 10px 0;
	color : #ffff00;
	background-image: url('../layout/top-nav.jpg');
	text-decoration : none;
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}

/* menu is for the horizotal top row menu */
.menu :hover {
	background-position: 0 -35px;
	display : block;
	color : #ffffff;
}

.menu2 :visited { 
display : block; 
font-size : small; 
width : 158px; 
padding : 10px 0; 
color : #ffff00; 
background : #000080; 
text-decoration : none; 
margin-right : 0; 
text-align : left; 
text-indent : 5px; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
border-right-style : solid; 
border-right-width : 2px;
border-right-color : #0000ff; 
}

.menu2 a { 
display : block; 
font-size : small; 
width : 158px; 
padding : 5px 0; 
color : #ffff00; 
background : #000080; 
text-decoration : none; 
margin-right : 0; 
text-align : left; 
text-indent : 5px; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : bold; 
border-right-style : solid; 
border-right-width : 2px; 
border-right-color : #0000ff; 
}

/* style the links menu2 hover, this is the dropdown menu*/
.menu2 :hover {
color: #ffffff;
background: #0000FF;
}

/* hide the sub level links */

.menu ul ul { 
visibility : hidden; 
position : absolute; 
width : 158px; 
height : 0; 
}

/* make the sub level visible on hover list or link */

.menu ul a:hover ul { 
visibility : visible; 
}

.menu ul li:hover ul { 
visibility : visible; 
}

.REM-Body-CSS {
}

.center-table { 
margin : 0 auto; 
}
.order-table {
	text-align : center;
	border: 4px solid #000075;
	background-color : #ffff00;
}
.grey-cell {
	border: 3px solid #666666;
	background-color: #E2E2E2;
}
.lav-cell {
	border: 6px solid #000080;
	background-color: #E6E6FA;
	text-align: center;
}
.yellow-cell {
	border: 3px solid #666666;
	background-color: #FFFF00;
}

.yellow-text-14pt {
	border: 1px solid #080037;
	background-color: #080037;
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	color : #ffff00;
	font-weight : bold;
}
.yellow-text-12pt {
	border: 1px solid #080037;
	background-color: #080037;
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	color : #ffff00;
	font-weight : bold;
}

.text-14pt-green { 
color : #008000; 
font-family : Arial, Helvetica, sans-serif; 
font-size : medium; 
}

.text-24pt-red { 
text-align : center; 
font-family : Arial, Helvetica, sans-serif; 
font-size : x-large; 
color : #ff0000; 
} 

.text-18pt-red { 
text-align : center; 
font-family : Arial, Helvetica, sans-serif; 
font-size : large; 
color : #ff0000; 
} 

.text-14pt-red { 
font-family : Arial, Helvetica, sans-serif; 
font-size : medium; 
color : #ff0000; 
}

.text-12pt-red { 
font-size : small; 
font-family : Arial, Helvetica, sans-serif; 
color : #ff0000; 
}
.text-14pt-left {
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	text-align: left;
}

.text-14pt { 
font-family : Arial, Helvetica, sans-serif; 
font-size : medium; 
text-align : center; 
} 

.text-12pt { 
font-size : small; 
font-family : Arial, Helvetica, sans-serif; 
text-align : center; 
}

.text-fine { 
color : #666666; 
font-size : 10px; 
} 

h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight : bold;
	font-style : normal;
	color : #ff0000;
	text-align: center;
}
h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight : bold;
	color : #ff0000;
	text-align: center;
}

.order-txt-14red { 
font-family : Arial, Helvetica, sans-serif; 
font-size : medium; 
color : #ff0000; 
} 

.order-txt-14blk { 
font-family : Arial, Helvetica, sans-serif; 
font-size : medium; 
color : #000000; 
}
.share {
	margin: 0 3px 0 3px;
	vertical-align: top;
	text-align: center;
}
.share ul {
	margin: 0 0 1px 0;
	padding: 0 0 1px 0;
	list-style: none;
	border-bottom: 1px solid #eee;
}

.share li {
	display: inline;
	vertical-align: top;
}


/*
#top-nav span
{
  position: absolute;
  top: -999em;
}
*/
